# Uses of Interface
org.opensaml.saml.saml2.core.ManageNameIDResponse

Packages that use ManageNameIDResponse
Package
Description
org.opensaml.saml.saml2.core.impl
Implementations of SAML 2.0 core specification types and elements.

## Uses of ManageNameIDResponse in org.opensaml.saml.saml2.core.impl

Classes in org.opensaml.saml.saml2.core.impl that implement ManageNameIDResponse
Modifier and Type
Class
Description
`class`
`ManageNameIDResponseImpl`
Concrete implementation for `ManageNameIDResponse` objects.
Methods in org.opensaml.saml.saml2.core.impl that return ManageNameIDResponse
Modifier and Type
Method
Description
`ManageNameIDResponse`
ManageNameIDResponseBuilder.`buildObject()`
Builds a SAMLObject using the default name and namespace information provided SAML specifications.
`ManageNameIDResponse`
ManageNameIDResponseBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.